Mail archive
alpine-user

Re: [alpine-user] Wiki ? 3.8 edge testing

From: Paul Zillmann <p.zillmann_at_h6g.de>
Date: Wed, 27 Jun 2018 15:41:02 +0200

Hello Fungi,

edge is the master branch - so edge is always newer than the tagged
releases.
That's why there is nothing to upgrade - because you are beyond the 3.8
release anyway.

The testing repository can be enabled both on top of stable and on top
of edge.

Paul

Am 27.06.2018 um 14:16 schrieb Fungi4All:
> While I was writing my first message 3.8 was being released.
> The wiki is not clear or I didn't find the right page.
> The repositories I had were 5, initially I had the two lines of 3.7 enabled.
> Should the fist lines be commented out when uncommenting the 2 edge repositories, or do they stay togather?
> Same question for testing, is it enabled on top of edge and on top of stable?
> I had the 2 3.7 commented, and edge and testing enabled, all upgraded well and everything seem to run.
> os-release changed to 3.8. But repositories file had to be edited by hand, so I switched 3.7 to 3.8 and run upgrade with all 5 enabled. Nothing to upgrade.
> Still everything seem to be working fine, but am I doing it wrong?
>
>
>
>
> ---
> Unsubscribe: alpine-user+unsubscribe_at_lists.alpinelinux.org
> Help: alpine-user+help_at_lists.alpinelinux.org
> ---


---
Unsubscribe:  alpine-user+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-user+help_at_lists.alpinelinux.org
---
Received on Wed Jun 27 2018 - 15:41:02 GMT